/*
    使用プログラム
    ZAIKO100Search.php     棚卸記入表発行画面
*/


/********************両画面使用********************/
.ZAIKO100-div-search-header-btn-area {
    width: 765px;
}

.ZAIKO100-flex-tbl-th {
    margin-top: 5px;
}

.ZAIKO100-flex-tbl-tbody {
    margin-top: -1px;
}

/****一覧定義（発行対象）****/
/* 一覧 */
.ZAIKO100-tbl-search {
    margin-top: 20px;
}

.ZAIKO100-tbl-search:not(.not-hover) tbody:hover tr {
    background-color: #a0d8ef;
    cursor: pointer;
}

/*1列目(対象)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    min-width: 30px;
    text-align: center;
}

/*2列目(棚卸処理日)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(2) {
    width: 70px;
    min-width: 70px;
    text-align: center;
}

/*3列目(倉庫)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(3) {
    width: 400px;
    min-width: 400px;
    text-align: left;
}

/*4列目(棚卸No.)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(4) {
    width: 70px;
    min-width: 70px;
    text-align: center;
}

/*5列目(在庫区分)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(5) {
    width: 60px;
    min-width: 60px;
    text-align: left;
}

/*6列目(開始棚)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(6) {
    width: 40px;
    min-width: 40px;
    text-align: center;
}

/*7列目(終了棚)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(7) {
    width: 40px;
    min-width: 40px;
    text-align: center;
}

/*8列目(作成日時)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(8) {
    width: 80px;
    min-width: 80px;
    text-align: center;
}

/*9列目(作成者)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(9) {
    width: 100px;
    min-width: 100px;
    text-align: left;
}

/*10列目(発行時間)*/
.ZAIKO100-tbl-search tbody tr td:nth-of-type(10) {
    width: 80px;
    min-width: 80px;
    text-align: center;
}

.txt-right {
    text-align: right;
}

.txt-center {
    text-align: center;
}

.ZAIKO100-div-input-header-btn-area {
    width: 1190px;
}


.ZAIKO100-search_area {
    margin-top: 50px;
}

.Shire-lbl-nm {
    width: 443px;
}

.Shohin-lbl-nm {
    width: 402px;
}
